.mat-toolbar {
  background-color: #3f51b5;
  height: 30px;
}

.mat-toolbar h2 {
  font-size: 12px;
  color: white;
}

.footer {
  position: fixed;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  
}